MUSIC_RESOURCE_(DEMO,"demo.pmd")
MUSIC_RESOURCE_(NOTE0,"note0.pmd")
MUSIC_RESOURCE_(NOTE1,"note1.pmd")
MUSIC_RESOURCE_(NOTE10,"note10.pmd")
MUSIC_RESOURCE_(NOTE2,"note2.pmd")
MUSIC_RESOURCE_(NOTE3,"note3.pmd")
MUSIC_RESOURCE_(NOTE4,"note4.pmd")
MUSIC_RESOURCE_(NOTE5,"note5.pmd")
MUSIC_RESOURCE_(NOTE6,"note6.pmd")
MUSIC_RESOURCE_(NOTE7,"note7.pmd")
MUSIC_RESOURCE_(NOTE8,"note8.pmd")
MUSIC_RESOURCE_(NOTE9,"note9.pmd")
